switchboard-plug-locale 2.4.1-1.1

Architecture: i686
Repository: i686/community
Description: Locale plug for Switchboard
Upstream URL:
License(s): GPL3
Package Size: 86.39 kB
Installed Size: 1971.00 kB
Build Date: 2019-08-26 17:10:21
Last Updated: 2019-09-02 15:58:43

Dependencies (28)

  • accountsservice
  • glib2
  • gnome-desktop
  • gtk3
  • libgee
  • libgranite.so (granite)
  • libgranite.so=5 (granite)
  • libibus
  • libswitchboard-2.0.so=0 (switchboard)
  • libswitchboard-2.0.so (switchboard)
  • polkit
  • git (make)
  • meson (make)
  • vala (make)
  • not satisfiable dependency: "libaccountsservice.so.0" (link)
  • libc.so.6 (aarch64-linux-gnu-glibc) (link)
  • not satisfiable dependency: "libc.so.6-GLIBC_2.0-0x0d696910" (link)
  • not satisfiable dependency: "libc.so.6-GLIBC_2.1.3-0x09691f73" (link)
  • not satisfiable dependency: "libc.so.6-GLIBC_2.4-0x0d696914" (link)
  • not satisfiable dependency: "libgee-0.8.so.2" (link)
  • not satisfiable dependency: "libgio-2.0.so.0" (link)
  • not satisfiable dependency: "libglib-2.0.so.0" (link)
  • not satisfiable dependency: "libgnome-desktop-3.so.17" (link)
  • not satisfiable dependency: "libgobject-2.0.so.0" (link)
  • not satisfiable dependency: "libgranite.so.5" (link)
  • not satisfiable dependency: "libgtk-3.so.0" (link)
  • not satisfiable dependency: "libpolkit-gobject-1.so.0" (link)
  • not satisfiable dependency: "libswitchboard-2.0.so.0" (link)

Required By (2)